ruby-activeldap 1.2.4-1 source package in Ubuntu

Changelog

ruby-activeldap (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Switched to gem2deb packaging style.
  * Switched to the new git repository.
  * The al-admin example is no more included in this project but
    is living its own life.
  * Removed patch 'bad_shebang' integrated upstream.
  * Converted copyright file to DEP5 and updated content.

activeldap (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Added Vcs fields in control file.
  * Increased Standards-Version to 3.9.0 (no changes).

activeldap (1.2.1-2) unstable; urgency=low

  * Removing rdoc. Since its provided by 
  ruby's virtual package now. (Closes: #587114).
  * debian/control
     + added DMUA field.

activeldap (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Adapted to the new rails packages (components are now properly
    split, reducing dependencies).
  * Removed 'rails_load_path' patch, now useless (rails now is in the
    standard include path).
  * Removed useless tla VCS files cleanup.
  * Fixed security problem with two 'prototype.js' included in a code
    example (CVE-2007-2383, CVE-2008-7720), by using a symlink to the
    path in the libjs-prototype package (with a note in README.Debian)
    (Closes: #555263).
  * In 'debian/rules', now use CDBS DEB_RUBY_LIBDIR variable instead of
    hardcoded RUBY_ARCHALLDIR.
  * Removed silly symlink 'README.activeldap' (Closes: #549667).
  * Added a new patch to deactivate silly gem calls.

activeldap (1.0.9-2) unstable; urgency=high

  [ Deepak Tripathi ]
  * debian/control
    + removed rdoc. (Closes: #581333)
    + added myself to uploaders.
  * debian/copyright
    + added debian's copyright information

  [ Marc Dequènes ]
  * Switched to dpkg-source 3.0 (quilt) format.
  * Increased Standards-Version to 3.8.4 (no changes).
  * Fixed watch file.

activeldap (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Refreshed patches.
  * Rails integration has changed; do not install 'rails/plugin/*' which
    is no more.
  * Bumped Standards-Version to 3.8.2.0 (no changes).

activeldap (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Switched to new 'ruby' Section.
  * Refreshed patch 'rails_load_path'.
  * Added missing 'misc:Depends' for all binary packages.
  * Made compliant with policy 3.8.1 (no changes).
  * Using debhelper V7 (no changes).

activeldap (1.0.1-1) unstable; urgency=low

  * New upstream release.

activeldap (0.9.0-2) unstable; urgency=low

  * Fixed doc-base section.
  * Regenerated 'debian/control' properly.

activeldap (0.9.0-1) unstable; urgency=low

  * New upstream release:
    + The logger mechanism can be chosen freely now, so log4r moved
      to Suggests.
  * Moved Homepage field to the source package (dpkg supports it now).
  * Fixed copyright information: software is GPL v2 strict.
  * Increased Standards-Version to 3.7.3.0 (no changes).
  * Compressed al-admin exemple.
  * Factorized RCS files removal rules.

activeldap (0.8.3.1-1) unstable; urgency=low

  * New upstream release.
  * Updated dependencies: rails is now a dependency, and new gettext
    support requires libgettext-ruby1.8.

activeldap (0.8.2-1) unstable; urgency=low

  * New upstream release:
    - updated bad_shebang patch.
    - updated upstream project URL.
  * Removed the Uploaders rule.
  * Switched compat level to 5 (no changes).
  * Patched to work around non-standard rails load path.

activeldap (0.8.1-1) UNRELEASED; urgency=low

  * New upstream release:
    - worked around silly gemization (buildsys)
    - now a part of Rails
    - refreshed shebang patch.
  * Added additionnal match for .tar.gz files in watch file.
  * Strengthened dependency versions requirements.

activeldap (0.7.4-1) unstable; urgency=low

  * New upstream release.

activeldap (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed Build-Depends/Build-Depends-Indep to ensure having necessary
    tools for clean rule.
  * Switched to quilt patch management system.
  * Refreshed shebang patch.
  * Ensure no RCS files slip into packages.
  * Increased Standards-Version to 3.7.2.0 (no changes).

activeldap (0.6.0-1) unstable; urgency=low

  * Initial Release.
  * Patched to remove bad shebang in 'activeldap.rb'.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:14:44 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Marc Dequènes (Duck)
Architectures:
all
Section:
ruby
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-activeldap_1.2.4.orig.tar.gz 206.7 KiB a45b1dc7f344ceea55b86acfe211f8eb025a2c59d596bb2e490dd8d2fb3e1f3a
ruby-activeldap_1.2.4-1.debian.tar.gz 6.2 KiB 152f38e3334d32ac5ee16d2e6c11a5a4f1b98781a4be05f6129e41ea76d4bbcf
ruby-activeldap_1.2.4-1.dsc 1.5 KiB 70df82206550282761d17403ddff82076b93297e764b1c8e44d64fe5e416cbf3

View changes file

Binary packages built by this source

libactiveldap-ruby: No summary available for libactiveldap-ruby in ubuntu quantal.

No description available for libactiveldap-ruby in ubuntu quantal.

libactiveldap-ruby-doc: No summary available for libactiveldap-ruby-doc in ubuntu quantal.

No description available for libactiveldap-ruby-doc in ubuntu quantal.

libactiveldap-ruby1.8: Transitional package for ruby-activeldap

 This is a transitional package to ease upgrades to the ruby-activeldap
 package. It can safely be removed.

ruby-activeldap: No summary available for ruby-activeldap in ubuntu quantal.

No description available for ruby-activeldap in ubuntu quantal.

ruby-activeldap-doc: No summary available for ruby-activeldap-doc in ubuntu quantal.

No description available for ruby-activeldap-doc in ubuntu quantal.